/* # FL Builder
---------------------------------------------------------------------------------------------------- */

.fl-module-button.gradient .fl-button * {
	color: #fff !important;
}

.fl-col.icon-col > .fl-col-content {
	position: relative;
}
.fl-col.icon-col > .fl-col-content .fl-module-photo {
	position: absolute;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}
.fl-col.icon-col:nth-of-type(2n+1) > .fl-col-content {
	padding-left: 105px;
	margin-left: 95px;
}
.fl-col.icon-col:nth-of-type(2n+1) > .fl-col-content .fl-module-photo {
	left: -95px;
}
.fl-col.icon-col:nth-of-type(2n) > .fl-col-content {
	padding-right: 105px;
	margin-right: 95px;
}
.fl-col.icon-col:nth-of-type(2n) > .fl-col-content .fl-module-photo {
	right: -95px;
}

.fl-col.card > .fl-col-content,
.fl-module.card > .fl-module-content {
	background-color: #fff;
	padding: 15px 2.6vw;
	box-shadow: #b3ccdf 0 -5px 10px 0;
}
.fl-col.card > .fl-col-content li *,
.fl-module.card > .fl-module-content li * {
	line-height: 1.5;
}
.fl-module.card > .fl-module-content {
	padding: 2.6vw 3.385vw;
}

.fl-module-button.outlined .fl-button {
	outline: 2px solid #cda349;
	outline-offset: 12px;
}

.fl-module-heading.lined .fl-heading::before {
	content: '';
	width: 100%;
	border-top: 1px solid #3f7c99;
	margin-top: -0.5px;
	position: absolute;
	top: 50%;
	left: 0;
}
.fl-module-heading.lined .fl-heading {
	position: relative;
}
.fl-module-heading.lined .fl-heading-text {
	background-color: #fff;
	padding: 0 2.35%;
	margin: 0 auto;
	display: table;
	position: relative;
	z-index: 2;
}
.fl-module-heading.lined.gray .fl-heading-text {
	background-color: #f6f6f6;
}
.fl-module-heading.lined.gray .fl-heading-text {
	background-color: #f6f6f6;
}

.fl-module-heading.bar {
	color: #fff;
	 background: rgb(14,70,95);
	background: -moz-linear-gradient(90deg, rgba(14,70,95,1) 0%, rgba(77,151,181,1) 100%);
	background: -webkit-linear-gradient(90deg, rgba(14,70,95,1) 0%, rgba(77,151,181,1) 100%);
	background: linear-gradient(90deg, rgba(14,70,95,1) 0%, rgba(77,151,181,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#0e465f",endColorstr="#4d97b5",GradientType=1); 
}
.fl-module-heading.bar .fl-heading-text::before,
.fl-module-heading.bar .fl-heading-text::after {
	content: '';
	width: 98%;
	height: 15px;
	border: 1px solid #d1ab59;
	position: absolute;
	left: 4%;
}
.fl-module-heading.bar .fl-heading-text::before {
	border-bottom: 0;
	top: -25px;
}
.fl-module-heading.bar .fl-heading-text::after {
	border-top: 0;
	bottom: -25px;
}

.fl-module-heading .fl-heading-text {
	display: inline-block;
	position: relative;
}

.fl-module-list .fl-list-item:nth-child(2n) {
	background-color: #f7f7f7;
}
.fl-module-list .fl-list-item .fl-list-item-content-icon {
	width: 10px;
	height: 10px;
	background-color: #000;
	margin-right: 10px;
	border-radius: 100%;
	display: inline-block !important;
}

.fl-module-callout.icon-callout .fl-photo {
	margin-bottom: 35px;
}
.fl-module-callout.icon-callout .fl-callout-title-text::before,
.fl-module-callout.icon-callout .fl-callout-title-text::after {
	content: '';
	width: 20px;
	height: 5px;
	background-color: #cda349;
	position: absolute;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}
.fl-module-callout.icon-callout .fl-callout-title-text::before {
	left: -35px;
}
.fl-module-callout.icon-callout .fl-callout-title-text::after {
	right: -35px;
}
.fl-module-callout.icon-callout .fl-callout-title-text {
	position: relative;
}

@media only screen and (max-width: 1024px) {
	.fl-module-button.outlined .fl-button {
		outline-offset: 10px;
	}
}

@media only screen and (max-width: 768px) {
	.fl-module-button.outlined .fl-button {
		outline-width: 1px;
		outline-offset: 8px;
	}
}